{
  "values": [
    "eroticdungeongame:jungle_hanging_post",
    "eroticdungeongame:dark_oak_hanging_post",
    "eroticdungeongame:spruce_hanging_post",
    "eroticdungeongame:birch_hanging_post",
    "eroticdungeongame:bamboo_hanging_post",
    "eroticdungeongame:oak_hanging_post",
    "eroticdungeongame:mangrove_hanging_post",
    "eroticdungeongame:acacia_hanging_post",
    "eroticdungeongame:warped_hanging_post",
    "eroticdungeongame:crimson_hanging_post",
    "eroticdungeongame:cherry_hanging_post"
  ]
}